Subject: [edu-team] education and mentoring update, doodle poll request

From: Karen O'Donoghue <[email-masked]>
Date: Tue, 24 Jan 2017 03:06:49 +0000

Folks,

Well, we all blinked and now it is mid January 2017 already. While we haven’t had much communication, there have been a number of things simmering in the background.

First, I’d like to have a meeting the week of 20 February to discuss a number of topics including plans and resourcing for the directorate itself, progress on projects, and incremental improvements for IETF 98. Please complete the following doodle poll so we can schedule this meeting.
 http://doodle.com/poll/8stzhxdbqc643yi7

Second, I don’t believe we officially have a directorate yet, but I am checking with Jari on that. Alexa and I have repurposed the EDU wiki as a preliminary spot to start making some of the work visible and accessible. All mistakes are mine, but at least we have a starting point. Comments and suggestions are welcome.
https://trac.ietf.org/trac/edu/wiki/WikiStart

We are also using the edu mailing list for the moment. I know there are some folks on that list that aren’t working with the directorate and some additional folks who are missing from that list. I believe I have you all covered above. Perhaps we can have a short discussion about the best way forward with the administrivia during the Feb call…

Things currently on the go…

1) IETF 97 Survey results - Alexa has got results and will be sending out a preview for folks. We can review these in advance of the meeting. We are interested in 1) the next set of incremental changes / improvements to the newcomer activities at an IETF and 2) suggestions for improvements to the survey itself. More info to come from Alexa.

2) Mirjam has been working hard to pull together tutorials for IETF 98. The DNS Privacy tutorial in particular from IETF 97 seems to have been very well received. Tentative list of tutorials for IETF 98 include Newcomers, Security Considerations, QUIC, and IRTF overview. (These are NOT finalized quite yet).

3) Education material and the new IETF website. Greg is working hard on this. Expect to see a meeting invite from him for a preview of the new site as it relates to the Education and Mentoring Directorate materials.

Anyhow, I hope you all had a wonderful holiday season, and I wish you all the best in the New Year. I guess it is time to seriously get down to work… :-)

Regards,
Karen